#!/usr/bin/env bash

#BSUB -q normal
#BSUB -W 10
#BSUB -n 1
#BSUB -R "span[ptile=1]"
#BSUB -gpu "num=1"
#BSUB -e "error.%J.er"
#BSUB -o "output_%J.out"
#BSUB -J KERAS_MNIST_CNN

# Load the required modules
module load python/3.6.1
module load tensorflow/1.12.0-gcc_5.4.0-cuda_10.0.130
module load keras/2.2.4

# Run the program
python -u mnist.py
